
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-04-21T00:37:37.344Z](https://img.shields.io/date/1618965457?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@060c5](https://github.com/vuejs/vue-next/tree/060c5f1d0ae999cd8c8fb965e8526ffab17ac2d1), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                                                                                                   |
| ------------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------ |
| version (`3.0.11*`)            | `3.0.11-knightly-master.202104210034`                                                                                                            |
| last commit                    | chore: adjust the parameter order of the mountChildren function                                                                                  |
| sha (`master`)                 | `060c5f1d0ae999cd8c8fb965e8526ffab17ac2d1`                                                                                                       |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.11-knightly-master.202104210034...060c5f1d0ae999cd8c8fb965e8526ffab17ac2d1) |
| build                          | 2021-04-21T00:37:37.344Z                                                                                                                         |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@master"
}
```


## Packages

| Package                | Knightly                                                                                                                               |
| ---------------------- | -------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.11-knightly-master.202104210034)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.11-knightly-master.202104210034)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.11-knightly-master.202104210034)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.11-knightly-master.202104210034)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.11-knightly-master.202104210034)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.11-knightly-master.202104210034)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.11-knightly-master.202104210034)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.11-knightly-master.202104210034)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.11-knightly-master.202104210034)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.11-knightly-master.202104210034) |

<br>
Knightly v0.4.12
